View Issue Details

IDProjectCategoryView StatusLast Update
0003667Composrcore_upgraderpublic2019-06-30 20:53
ReporterChris GrahamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0003667: Automatic recognition of local-copied upgrader file
DescriptionIf someone downloads the upgrader file for the upgrade they are trying and puts it in the webroot or data_custom, allow the upgrader to see it and substitute the compo.sr URL with the URL to the local copy.
TagsRoadmap: v11
Attach Tags
Time estimation (hours)0.4
Sponsorship open0

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-12 14:44 Chris Graham New Issue
2019-06-27 17:41 Chris Graham Tag Attached: Roadmap: v11
2019-06-30 20:53 Chris Graham Assigned To => Chris Graham
2019-06-30 20:53 Chris Graham Status non-assigned => resolved
2019-06-30 20:53 Chris Graham Resolution open => fixed